openstack.load_balancer.v2.amphora
==================================

.. automodule:: openstack.load_balancer.v2.amphora

The Amphora Class
-----------------

The ``Amphora`` class inherits from :class:`~openstack.resource.Resource`.

.. autoclass:: openstack.load_balancer.v2.amphora.Amphora
   :members:

The AmphoraConfig Class
-----------------------

The ``AmphoraConfig`` class inherits from
:class:`~openstack.resource.Resource`.

.. autoclass:: openstack.load_balancer.v2.amphora.AmphoraConfig
   :members:

The AmphoraFailover Class
-------------------------

The ``AmphoraFailover`` class inherits from
:class:`~openstack.resource.Resource`.

.. autoclass:: openstack.load_balancer.v2.amphora.AmphoraFailover
   :members:
